import documentation_test
import documentation_test.submod1.submod1 as submod1
import documentation_test.submod3.submod3 as submod3

print(dir(documentation_test))

submod1.submod1('submod1 from demo')

# documentation_test.submod2.submod2('s')

documentation_test.testFunction('test function from demo')

documentation_test.submod2.submod2.submod2('demo submod2')

inst = submod3.testClass.createString('submod3 from demo')

inst.printString()
